*{
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Open Sans', sans-serif;
}


img{
  border: 0;
}

a{
  text-decoration: none;
}
a:focus{
  outline: none;
}

h2{
  font-family: 'Cinzel', serif;
  font-size: 35px;
  line-height: 35px;
  margin-top: 20px;
  margin-bottom: 5px;
  color: #810303;
}

h3{
  font-family: 'Cinzel', serif;
  font-size: 22px;
  line-height: 25px;
  margin-top: 10px;
  margin-bottom: 5px;
  color: #810303;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

#header{
  background-color: #810303;
  background-image: url(images/header.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  text-align: center;
  padding: 40px 0 40px 0;
  position: relative;
  z-index: 2;
  box-shadow: 0 0 5px #000000;
}

#header h1{
  color: #FFFFFF;
  font-size: 45px;
  line-height: 45px;
  margin: 0;
  font-weight: 700;
  text-shadow: 2px 2px 5px #000000;
  font-family: 'Cinzel', serif;  
}

#container{
  width: 980px;
  min-height: 420px;
  margin: 0 auto;
  background-image: url(images/bg.jpg);
  background-repeat: no-repeat;
  background-position: center bottom;
  box-shadow: 0 0 20px #CCCCCC;
  position: relative;
  z-index: 1;
  
  font-size: 13px;
  line-height: 20px;
  color: #000000;
}

#padding{
  padding: 40px 40px 100px 40px;
}


#footer{
  background-color: #810303;
  text-align: center;
  height: 40px;
  line-height: 40px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 2;
  box-shadow: 0 0 5px #000000;
  color: #FFFFFF;
  font-family: 'Cinzel', serif;
  font-size: 14px;
  font-weight: 700;
  text-shadow: 2px 2px 5px #000000;
}

#footer a{
  color: #FFFFFF;
}

.hallphoto{
  float: right;
  margin: 0 0 20px 20px;
  border: 2px solid #FFFFFF;
  box-shadow: 0 0 10px #666;
}


#room{
  width: 300px;
  float: left;
}

#room .gallery{
  display: block;
  width: 100%;
  height: 200px;
  background-size: cover;
  border: 2px solid #FFFFFF;
  box-shadow: 0 0 10px #666;
}

#room p, #room h3{
  padding: 0 25px 0 0;
} 


#gallery .gallery{
  display: block;
  float: left;
  width: 170px;
  height: 120px;
  background-size: cover;
  border: 2px solid #FFFFFF;
  box-shadow: 0 0 5px #666;
  margin: 0 6px 6px 0;
  transition: 1.5s border;
}
#gallery .gallery:hover{
  border: 2px solid #810303;
  transition: .5s border;
}



























.form td{
  padding-right: 10px;
  padding-bottom: 5px;
}

.form input{
  width: 250px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial; 
  font-size: 13px;
}

.form textarea{
  width: 250px;
  height: 80px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial;
  font-size: 13px;
}

.form select{
  width: 250px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial; 
  font-size: 13px;
}

.form #submit{
  background-color: #810303;
  color: #FFFFFF;
  border: 0;
  font-family: 'Cinzel', serif;
  cursor: pointer;
  width: 262px;
  transition: 1.5s box-shadow;
}
.form #submit:hover{
  box-shadow: 0 0 10px #666666;
  transition: .5s box-shadow;
}




.form .required{
  vertical-align: top;
  color: #CCCCCC;
  padding-top: 8px;
  font-style: italic;
}


